<?php
/**
 *  Blog Design Lite Header Search
 *
 * @package Blog Design Lite
 * @since 1.0
 */
    
$show_search = vihaan_blog_lite_get_theme_mod( 'show_search' );           
?>   
 <div class="header-search floatright">
        <?php
            $data_vihaan_blog_lite_str = '{"content":';
            $data_vihaan_blog_lite_str .= '{"effect": "fadein", "fullscreen": true, "speedIn": 300, "speedOut": 300, "delay": 300},'; 
            $data_vihaan_blog_lite_str .= '"loader":';    
            $data_vihaan_blog_lite_str .= '{"active": true}';     
            $data_vihaan_blog_lite_str .= '}';
        ?>
        <a class="vihaan-blog-lite-link" href="javascript:void(0);" data-vihaan-blog-lite-1='<?php echo esc_attr($data_vihaan_blog_lite_str);?>'><i class="fa fa-search"></i></a>       
        <div id="vihaan-blog-lite-modal-1" class="vihaan-blog-lite-modal">
          <a href="javascript:void(0);" onclick="Custombox.modal.close();" class="vihaan-blog-lite-close"><i class="fa fa-close"></i></a>      
            <div class="vihaan-blog-lite-search-box">
                <form role="search" method="get" id="searchform" class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">                         
                    <input placeholder="<?php esc_html_e('Type search term and press enter', 'vihaan-blog-lite'); ?>" type="search" value="<?php echo get_search_query(); ?>" name="s" id="s" />
                    <button type="submit" class="search-btn"><?php esc_html_e('Search', 'vihaan-blog-lite'); ?></button>         
                </form><!-- end #searchform -->  
            </div>  
        </div>  
</div><!-- .header-search -->

        